<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-09-06T11:13:54</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>33364</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1237-5414</cda-number>
    <cda-revision>R7A</cda-revision>
    <model>W20</model>
    <country>Taiwan</country>
    <operator>Customized</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>TAIWAN</language-variant-name>
    <phone-name>W20</phone-name>
    <ms-type-id-string>AAD-3880084-BV</ms-type-id-string>
  </info>
  <clock>
    <date>2010-09-07</date>
  </clock>
  <files />
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/CJTD2_3SK_SE.jar</jar-file>
      <jad-file>java/CJTD2_3SK_SE.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Windows_Live_Messenger_SonyEricsson_240x320_OM_F_VER_2_0_0.jar</jar-file>
      <jad-file>java/Windows_Live_Messenger_SonyEricsson_240x320_OM_F_VER_2_0_0.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/SE_Game_1_0_9.jar</jar-file>
      <jad-file>java/SE_Game_1_0_9.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/slimquote2-preload-SonyCS-3.1.0.jar</jar-file>
      <jad-file>java/slimquote2-preload-SonyCS-3.1.0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Internet</name>
      <cid>5</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>中華電信網路WAP2</name>
      <cid>1</cid>
      <prompt-password>false</prompt-password>
      <apn>emome</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>台灣大哥大網路WAP2</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>威寶電信網路WAP2</name>
      <cid>4</cid>
      <prompt-password>false</prompt-password>
      <apn>vibo</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>遠傳電信網路WAP2</name>
      <cid>2</cid>
      <prompt-password>false</prompt-password>
      <apn>fetnet01</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-language>en</default-language>
    </settings>
  </mmi>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <streaming>
    <firewall-traversal-interval>15000</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <account-list>
          <account id="1">
            <name type="wstr">中華電信MMS WAP2</name>
            <message-server type="str">http://mms.emome.net:8002</message-server>
            <netw-account type="wstr">中華電信網路WAP2</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">台灣大哥大MMS WAP2</name>
            <message-server type="str">http://mms.catch.net.tw</message-server>
            <netw-account type="wstr">台灣大哥大網路WAP2</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="3">
            <name type="wstr">威寶電信MMS WAP2</name>
            <message-server type="str">http://mms</message-server>
            <netw-account type="wstr">威寶電信網路WAP2</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="4">
            <name type="wstr">遠傳電信MMS WAP2</name>
            <message-server type="str">http://mms</message-server>
            <netw-account type="wstr">遠傳電信網路WAP2</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">中華電信網路WAP2</name>
            <address type="wstr">10.1.1.1</address>
            <account-name type="wstr">中華電信網路WAP2</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">台灣大哥大網路WAP2</name>
            <address type="wstr">10.1.1.2</address>
            <account-name type="wstr">台灣大哥大網路WAP2</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">威寶電信網路WAP2</name>
            <address type="wstr">172.24.128.36</address>
            <account-name type="wstr">威寶電信網路WAP2</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">遠傳電信網路WAP2</name>
            <address type="wstr">210.241.199.199</address>
            <account-name type="wstr">遠傳電信網路WAP2</account-name>
            <port>9201</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">中華電信網路WAP2</name>
            <homepage-title type="wstr">emome</homepage-title>
            <homepage-url type="wstr">http://wap.emome.net</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">台灣大哥大網路WAP2</name>
            <homepage-title type="wstr">catch</homepage-title>
            <homepage-url type="wstr">http://wap.catch.net.tw</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">威寶電信網路WAP2</name>
            <homepage-title type="wstr">VIBO</homepage-title>
            <homepage-url type="wstr">http://wap.vibo.net.tw</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">遠傳電信網路WAP2</name>
            <homepage-title type="wstr">FET Mobile</homepage-title>
            <homepage-url type="wstr">http://mobile.fetnet.net</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">quarterly</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
          <disable-sw-ver>true</disable-sw-ver>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
          <dwld-fota-account>true</dwld-fota-account>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>111</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>